CachingIterator::next
CachingIterator::offsetGet
CachingIterator
PHP Manual

# CachingIterator::offsetExists

(PHP 5 >= 5.2.0)

CachingIterator::offsetExists — The offsetExists purpose

### Description

public void CachingIterator::offsetExists ( string `$index` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`index`

  The index being checked.

### Return Values

Returns `TRUE` if an entry referenced by the offset exists, `FALSE` otherwise.

CachingIterator::next
CachingIterator::offsetGet
CachingIterator
PHP Manual